---
# yaml-language-server: $schema=https://schema.blue-build.org/module-list-v1.json
modules:
  # - type: dnf
  #   repos:
  #     cleanup: true
  #     nonfree: negativo17
  #   install:
  #     packages:
  #       - steam
  # - type: dnf
  #   repos:
  #     cleanup: true
  #     nonfree: rpmfusion
  # - type: dnf
  #   repos:
  #     cleanup: true
  #     nonfree: rpmfusion
  # - type: dnf
  #   repos:
  #     cleanup: true
  #     nonfree: negativo17
  #   install:
  #     packages:
  #       - steam
  - type: dnf
    # repos:
    #   cleanup: true
    #   copr:
    #     - ryanabx/cosmic-epoch
    group-install:
      packages:
        - cosmic-desktop-environment
    # install:
    #   packages:
    #     # - cosmic-desktop
    #     - plasma-workspace-x11
  - type: files
    files:
      - source: desktop-audio
        destination: /
  - from-file: common/jp-common-bootc.yml
